uuid: 16101a75-f0a3-4852-8b52-34489a6a66ad
langcode: en
status: true
dependencies:
  config:
    - field.storage.site_setting_entity.field_social_media_link
    - site_settings.site_setting_entity_type.social_media_links
  module:
    - link
id: site_setting_entity.social_media_links.field_social_media_link
field_name: field_social_media_link
entity_type: site_setting_entity
bundle: social_media_links
label: 'Social media link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 16
field_type: link
